body {
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: 300;
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.6em;
}

body.index{
	background: #eee url('../images/home_bg_lg.jpg') no-repeat;
	background-position: top;
}

a,
a:visited,
a:active {
    color: #0A5D9D;
    text-decoration: none;
	outline: 0;
}

a.btn.btn-default.btn-lg {
	color: #FFF;
}

.navbar .navbar-brand,
.navbar-default .navbar-nav > li a {
	outline: 0;
}

h1 {
	color: #104286;
	margin-top: 30px;
	margin-bottom: 30px;
}

h2 {
	color: #104286;
	font-size: 27px;
}

h3 {
	color: #357cbd;
}

h2, h3, h4, h5, h6 {
	margin-top: 30px;
	margin-bottom: 20px;
}

.no_gutter {
	padding-left: 0;
	padding-right: 0;
}

.index .header_wrapper {
	border-bottom: 0 none;
}

.index .header_top {
	margin-top: 70px;	
}

.main {
	background: #fff;
}

.content {
	margin-bottom: 120px;
	float: left;
	width: 100%;
	word-break: break-word;
}

#accordion .panel-heading {
	padding: 0;
}

#accordion .panel-heading .glyphicon {
	margin-right: -15px;
}

#accordion .panel-title a {
	display: inline-block;
	width: 100%;
	padding: 10px 15px;
	text-decoration: none;
}

#accordion .panel-title a:hover,
#accordion .panel-heading:hover {
	text-decoration: none;
	opacity: 0.8;
}

.index .main {
	background: none;
}

.header_top {
	margin-top: 20px;	
}

.main_search {
	background:rgba(255, 255, 255, 0.8);
	border-radius: 0;
}

.nav_wrapper a {
	color: #fff;
}

.login_box {
	margin-right: 45px;
	border-bottom: 2px solid #aab7d9;
	padding-bottom: 10px;
}

.navbar {	
	border: 0 none;
	border-radius: 0;
	margin-bottom: 0;
	background: none;
}

.index .navbar {	
	background: rgba(0, 151, 217, 0.8);
	box-shadow: 0 2px 4px rgba(0,0,0,.18);
}

.sub .navbar{
	background: rgba(0, 151, 217, 0.7);
}

.navbar .navbar-brand{
	float: none;
	height: auto;
}

.navbar-brand > img {
	height:100%;
}

.navbar-nav {
	//background: rgba(0, 0, 0, 0.4);
	float: right;
	margin-right: -15px;
	padding-top: 22px;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-weight: 700;		
}

.public .navbar-default .navbar-nav > li > a {
	background-repeat: no-repeat !important;
	//background-position: center top !important;
	font-size: 12px;
	font-weight: 600;
	line-height: 16px;
	padding: 50px 5px 10px;	
	width: 118px;
	text-align: center;
	background-position: center -103px;
    -webkit-transition:background-position .1s ease-in;  
    -moz-transition:background-position .1s ease-in;  
    -o-transition:background-position .1s ease-in;  
    transition:background-position .3s ease-in; 
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.current > a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
	color: #1668a7;
	background-position: center 0;
}

.public .navbar-default .navbar-nav > li:nth-child(1) > a {
	background-image: url('../images/icon_floodplain_mgt.png')	
}

.public .navbar-default .navbar-nav > li:nth-child(2) > a {
	background-image: url('../images/icon_regional_flood.png')	
}

.public .navbar-default .navbar-nav > li:nth-child(3) > a {
	background-image: url('../images/icon_flood_map.png');
}

.public .navbar-default .navbar-nav > li:nth-child(4) > a {
	background-image: url('../images/icon_flood_advise.png');
}

.public .navbar-default .navbar-nav > li:nth-child(5) > a {
	background-image: url('../images/icon_work_waterway.png');
}

.public .navbar-default .navbar-nav > li:nth-child(6) > a {
	background-image: url('../images/icon_emergency_info.png');
}

.public .navbar-default .navbar-nav > li:nth-child(7) > a {
	background-image: url('../images/icon_resources.png');
}

.public .navbar-default .navbar-nav > li:nth-child(8) > a {
	background-image: url('../images/icon_faqs.png');
}

.navbar-default .navbar-nav > li {
	height: 108px;
	padding: 10px 0;
}

.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li.current,
.navbar-default .navbar-nav > li.active {
	//background: rgba(0,0,0,0.4);
}

.breadcrumb_wrapper {
	background-color: #f2f2f2;
}

.breadcrumb {       
    background-color: transparent;
    font-size: 14px;
    margin-top: 5px;  
    margin-bottom: 5px;
	padding-left: 0;
}

.index .content {
	padding-top: 70px;
}

.sidebar {
	margin-top: 40px;
}

.sidebar .menu1 {
	font-weight: 700;
}

.sidebar .menu2 li.current {
	background: #f2f2f2;
	border-left: 2px solid #a0a0a0;
}

.nav-sidebar > .active > a, 
.nav-sidebar > .active:hover > a, 
.nav-sidebar > .active:focus > a {
	font-weight: bold;
	color: #fff;
	background-color: #428bca;
}

.info_box{
	border-bottom: 4px solid #00bcd4;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.12),0 1px 2px 0 rgba(0,0,0,.24);
	min-height: 450px;
	background: #f5f5f5;
}

.info_box .panel-heading {
	background: rgba(0, 151, 217, 1);
	border: 0 none;
	border-radius: 0;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
}

.info_box .panel-heading h2 {
	color: #fff;
}

.info_box dt {
	padding-top: 10px;
}

.info_box dd {
	border-bottom: dotted 1px #e0e0e0;
	padding-bottom: 10px;
}

.info_box_green{
	border-bottom-color: #54b354;
}

.info_box_green .panel-heading{
	background: #449d44;
}

.home_box {
	background: rgba(255, 255, 255, 0.9);	
	border: 0 none;
	border-radius: 0;
	overflow: hidden;
	transition: all 0.3s ease 0s;
}

.home_box .panel-heading {
	background-color: #357cbd;
	border: 0 none;
	border-radius: 0;
	color: #fff;
	font-size: 25px;
	font-weight: 300;
	padding: 10px;
}

.home_box .panel-body {
	overflow: hidden;
}

.home_box .panel-footer {
	border: 0 none;
}

.home_box:hover {
	box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);
}

/*Images and Overlays
---------------------------------- */
.overlay-container {
  position: relative;
  display: block;
  text-align: center;
  overflow: hidden;
}

.overlay-bottom,
.overlay-top {
  position: absolute;
  top: auto;
  padding: 15px;
  bottom: 0px;
  left: 0;
  right: 0px;
  background-color: rgba(30, 30, 30, 0.5);
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  height: 0;
  color: #ffffff;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.overlay-bottom.links,
.overlay-to-top.links {
  z-index: 11;
}

.overlay-to-top {
  position: absolute;
  top: auto;
  padding: 10px;
  bottom: -30px;
  left: 0;
  right: 0px;
  background-color: rgba(30, 30, 30, 0.5);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  color: #ffffff;
}

.overlay-top {
  top: 0;
}

.overlay-visible .overlay-bottom,
.overlay-visible .overlay-top {
  opacity: 1;
  filter: alpha(opacity=100);
  height: auto !important;
  padding-bottom: 20px;
}

.overlay-visible.overlay-container:hover .overlay-bottom:not(.links),
.overlay-visible.overlay-container:hover .overlay-top {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.overlay-top a,
.overlay-bottom a,
.overlay-to-top a {
  color: #ffffff;
}

.overlay-container .text {
  padding: 0 20px;
  position: relative;
}

.overlay-container .text h3,
.overlay-container .text h3 .small {
  margin-top: 0;
  color: #ffffff;
}

.overlay-container .text a:hover {
  color: #ffffff;
}

.overlay-bottom .btn,
.overlay-top .btn {
  color: #ffffff;
  border-color: #ffffff;
  margin: 0;
}

.overlay-bottom .btn:hover,
.overlay-top .btn:hover {
  color: #777777;
  background-color: #ffffff;
}

.overlay-container:hover .overlay-top,
.overlay-container:hover .overlay-bottom {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.overlay-container:hover .overlay-top {
  height: 80%; 
}

.overlay-container:hover .overlay-bottom {
  height: 20%;
}

.overlay-container:hover .caption{
	display: none;
}

.overlay-container:hover .overlay-to-top,
.image-box:hover .overlay-to-top {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.overlay-link {
  position: absolute;
  z-index: 10;
  top: 0;
  padding: 15px;
  bottom: 0px;
  left: 0;
  right: 0px;
  background-color: rgba(30, 30, 30, 0.5);
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  color: #ffffff;
}

.overlay-link i {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 80px;
  height: 80px;
  border: 1px solid #ffffff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -40px 0 0 -40px;
  font-size: 32px;
  line-height: 80px;
}

.overlay-link i:hover {
  background-color: #ffffff;
  color: #777777;
}

.overlay-link.small i {
  width: 25px;
  height: 25px;
  margin: -12.5px 0 0 -12.5px;
  font-size: 14px;
  line-height: 25px;
}

.overlay-container:hover .overlay-link {
  height: 100%;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.caption{
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );
	color: #fff;
	position: absolute;	
	right: 0;
	bottom: 0;	
	padding: 2%;
	font-size: 18px;
}

.resource_box{
	height: 420px;
	overflow: hidden;
	position: relative;
}

.resource_box_back {
	background: rgba(0,0,0,0.8);
	
	height: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
  top: auto;
  bottom: 0px;
  overflow: hidden;
  filter: alpha(opacity=0);
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  color: #ffffff;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);	
  opacity: 0;
}

.resource_box_desc{
	padding: 15px;
}

.resource_box_desc a {
	color: #555;
}

.resource_box_back a {
	color: #fff;
}

.resource_box:hover .resource_box_back{	
	height: 60%;
	opacity: 1;
    filter: alpha(opacity=100);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}

.resource_box:hover .resource_box_desc {
	display: none;
}

.resource_box .resource_img {
	height: 178px;
	width: 100%;
}

#single_page {
	margin: 0 -15px;
}

#single_page h2 {
	margin-left: 15px;
	clear: both;
}

#sitemap .menu1 {
	background: #fff;
	border: 0 none;
	margin: 0;
}

#sitemap .menu1 > li > a,
#sitemap .menu1 > li > a:hover,
#sitemap .menu1 > li > a:focus {
	background: #fff;
	color: #0a5d9d;
}

#sitemap {
	padding: 10px 0 0 25px;
}

#sitemap ul,
#sitemap li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1;
	background: none;	
}

#sitemap a {
	line-height: 1;
	padding: 0!important;
	margin: 0!important;
}

#sitemap ul.menu1 {
	display: block;
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 25px;
}

#sitemap ul ul {	
	margin: 0;
	margin-left: 42px;
	padding: 0;
}

#sitemap ul ul li {
	background: none;
	padding: 0;
	font-weight: normal;
	font-size: 13px;
}

#sitemap ul ul ul {
	margin: 0 0 0 40px;
}

#sitemap ul ul li {
	list-style-image: url('../images/sitemap_l2_mid.png');
}

#sitemap ul ul ul li {
	list-style-image: url('../images/sitemap_l3_mid.png');	
}

#sitemap ul ul li.first {
	list-style-image: url('../images/sitemap_l2_top.png');
}

#sitemap ul ul ul li.first {
	margin-top: 2px;
	list-style-image: url('../images/sitemap_l3_top.png');	
}

#sitemap ul ul li.last {
	list-style-image: url('../images/sitemap_l2_end.png');
}

#sitemap ul ul ul li.last {
	list-style-image: url('../images/sitemap_l3_end.png');	
}

#sitemap li,
#sitemap a {
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

.terms {
    width: 99%;
    height: 160px;
    color: #666666;
    border-width: 1px;
    border-style: inset;
    overflow: scroll;
    padding: 10px;
    overflow-x: hidden;
    border-bottom: 1px solid #AAA;
    font-size: 11px;
    margin-bottom: 20px;
}

.terms p {
    padding-bottom: 0.8em;
    line-height: 1.2em;
}

.container-fluid-wrapper {
    background: #fcfcfc url('../images/flood_plain.jpg') no-repeat;
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 47px;
}


#ccmafloodModal.modal .modal-header {
	border: 0;
	padding: 15px 15px 0;
}

#ccmafloodModal.modal .modal-body {
	padding: 20px 0 0;
}

#ccmafloodModal iframe {
	min-height: 600px;
}

/*
#ccmafloodModal.modal .modal-body {
	margin-top: -48px;
}
*/

#ccmafloodModal header#top {
	padding-top: 0!important;
}

.footer_wrapper {
	background: #fafafa;
	padding: 15px 0 45px;
}

.col-footer_links {
	float: left;
	width: 25%;
}

.login .footer_top {
	display: none;
}

.footer_links {		
	overflow: hidden;
	padding-top: 60px;
	padding-bottom: 20px;
}

.footer_bottom_wrapper {
	font-size: 13px;
	min-height: 400px;
}

.footer_bottom_wrapper a,
.footer_credit {
	color: #efefef;

}

.footer_bottom_wrapper a:hover {
	color: #FFF;
}

.footer_bottom_wrapper {
	background: #4d4d4d;
	padding: 30px 0 120px;
	color: #BBB;
}

.footer_search input{
	border-radius: 0;
	border: 0 none;
}


@media screen and (min-width: 1200px) {
	.public #main_nav.navbar-nav > li {
		margin-left: 6px;
		margin-right: 6px;
	}
	
	#main_nav.navbar-nav > li:first-child {
		margin-left: 0;
	}
	
	#main_nav.navbar-nav > li:last-child {
	    margin-left: 11px;
	    margin-right: 0;
	}
	
	.admin .navbar {
		margin-top: 53px;
	}	
	
	.index .header_top {
		min-height: 456px;
	}
	
	.index .main {
		min-height: auto;
	}

	.login .footer_wrapper {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}

	.footer_social::after {
	    background: #4059a8 none repeat scroll 0 0;
	    border-radius: 0 50px 0 0;
	    bottom: 0;
	    content: "";
	    height: 60px;
	    position: absolute;
	    right: -123px;
	    transform: skewX(50deg);
	    width: 175px;
	}	
	
	.footer_social > p {
		bottom: 7px;
	    color: #fff;
	    font-size: 13px;
	    font-weight: 700;
	    position: absolute;
	    right: -105px;
	    z-index: 1;
	}
	
	.footer_search {		
		width: 400px;
	}	
}

@media screen and (max-width: 1199px) {
	.navbar {
		margin: 0;
	}
	
	.public .navbar-default .navbar-nav > li > a {
		width: 92px;
	}				
}

@media screen and (min-width: 992px) {

	.index .content {
		padding-right: 0;
	}	
	
}

@media screen and (max-width: 991px) {
	
	.navbar-brand > img {
		width: 120px;
	}

	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin-left: 0;	
	}
	
	.navbar-default .navbar-nav > li {
		height: 100px;
	}
	
	.public .navbar-default .navbar-nav > li > a {
	    font-size: 10px;
	    line-height: 12px;
	    padding: 50px 0 10px;
	    width: 72px;
	}

	.index .overlay-top,
	.index .overlay-bottom {
		padding: 2px 0;
	}

	.index .overlay-container .text {
		line-height: 1.1em;
	}

	
	
	
}

/* Ipad/tablet landscape view */
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.navbar-nav {
		padding-top: 10px;
	}
	.container-fluid-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

}

/* Ipad/tablet portrait view */
@media screen and (min-width: 768px) and (max-width: 992px) {
	.navbar-nav {
		padding-top: 10px;
	}
	.container-fluid-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.info_box .panel-heading h2 {
		font-size: 80%;
	}

}

/*
@media screen and (min-width 768px) {

	.header_wrapper {
		height: 210px;
		overflow: hidden;
	}
	
	.navbar-default .navbar-nav > li:hover:after,
	.navbar-default .navbar-nav > li.current:hover:after {
		background: #fff;
		bottom: -6px;
		content:"";
		height: 6px;
		position: absolute;
		width: 100%;
	}	
	
	.footer_social > p {
		float: left;
	}
	
	.footer_search {		
		width: 400px;
	}		

}
*/

@media screen and (max-width: 767px) {
	body {
		background-image: none;
		background-color: #f4f5f9;
	}
	
	.navbar {
		background: transparent;
		margin: 0;
		min-height: 0;
	}	
	
	.navbar-brand {
		float: none;
		display: inline-block;
	}
	
	.navbar-brand > img {
		height: auto;
	}
	
	.navbar-default .navbar-collapse {
		background: #333;
		border-color: #000;
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.navbar-default .navbar-toggle:focus ,
	.navbar-default .navbar-toggle:hover {
		background: #357cbd;
		border: 0 none;
	}
	
	.navbar-default .navbar-toggle:focus .icon-bar,
	.navbar-default .navbar-toggle:hover .icon-bar {
		background-color: #fff;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #104286;
		height: 4px;
		width: 30px;
	}
	
	.navbar-nav {
		float: none;
		margin: 0 auto 30px;
	}	
	
	.navbar-default .navbar-nav > li {
		display: inline-block;
		float: left;
	}
			
	.toggle_submenu {
		background: #f5f5f5;
		border-color: #4361ad;
		color: #262626;
		height: 30px;
	} 
	
	.toggle_submenu:before {
  	 	content: "\f053";
   	 	font-family: FontAwesome;
   	 	font-size: 20px;
		position: absolute;
		right: 10px;
		top: 0;	
	}
	
	.toggle_submenu.active:before {
  	 	content: "\f00d";
	}
	
	.lhs {
		display: none;
	}
	
	.lhs.active {
		display: block;
	}

	.index .overlay-top,
	.index .overlay-bottom {
		padding: 2px 0;
	}

	.index .overlay-container .text {
		line-height: 1.1em;
	}

	.container-fluid-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.content {
		word-wrap: break-word;
	}

	.breadcrumb {
		margin-left: -15px;
	}
	
	#sitemap ul.menu1 {
		width: 100%!important;
		min-height: unset;
	}	
	
	.col-footer_links {
		width: 33%;
	}

	.table-responsive {
		width: 100%;
		display: block;
		overflow-x: scroll;
		overflow-y: hidden;
	}

	#ccmafloodModal iframe {
		min-height: 400px;
	}

	
		
}


/**LEAFLET MAP STYLES*/
.leaflet-container {
    background: #ccc;
}

.leaflet-container .legend {
    color: #333333;
    line-height: 18px;
    text-align: left;
}
.leaflet-container .info {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    font: 14px/18px Arial,Helvetica,sans-serif;
    padding: 6px 8px;
}

.leaflet-container .legend i {
    float: left;
    height: 18px;
    margin-right: 8px;
    opacity: 0.7;
    width: 18px;
}

.leaflet-container .legend .legend_marker{
	 border-radius: 50%;
	 width: 10px;
	 height: 10px;
	 margin-top: 4px;
}

.skip_to_content{
	display:none;	
}

/** SITE BROWSER ***/

tr.observed td,
.observed{
	/*border-bottom: 1px solid #088A85;*/
	font-size: 1.3em;
	color : #666;
}

.estuary_portal_map{
	height:310px;
}

.back_to_top{
	font-size:11px;
}

.btn-default .badge {
    background-color: #777;
    color: #fff;
}

table h3{
	margin-top:3px;
}
.chart_slider{
	height:50px;
}

.tooltip-inner {
    max-width: 350px;
    
     
}

div.alert.alert-danger a{
	color:#a94442;
}

div.alert.alert-warning a{
	color:#8a6d3b;
}


.leaflet_map{
	width:100%;
	height:600px;
	margin-bottom:20px;
}


.reach_map{
	width:100%;
	height:450px;	
}

.map:-moz-full-screen {
  height: 100%;
}
.map:-webkit-full-screen {
  height: 100%;
}
.map:-ms-fullscreen {
  height: 100%;
}
.map:fullscreen {
  height: 100%;
}
.ol-rotate {
  top: 3em;
}


a.active_monitoring_organisation:link,
a.active_monitoring_organisation:visited{
	color: #b33c00;
	
}

a#download-all-sites {
	margin-bottom: 20px;
}


@media screen and (max-width: 500px) {
	.col-xxs-12 {
		width: 100%;
	}
}